<html>
	<head>
		<!-- Changes the title of the page -->
		<title>activity-b.html</title>
	</head>
	<body>
		<!-- Create a heading text -->
		<h1>Code of Ethics  of the Filipino Computing  and Informational Technology Professional</h1>

		<p>
			For the purpose of this Code, the following terms are defined as follows:
			<br>
			<br>

			<strong>Information Technoloy</strong>
			<br>
			<br>

			The preparation, collection ,creation, transport , retrieval, storage, access, presentation and transformation of electronic information in all its forms including, but not limited to, voice, graphics, text, video, data and image.
			<br>
			<br>
			<strong>Information Technoloy Professional </strong>
			<br>
			<br>
			One who develops or provides information technology products ad/or services to the public.

		</p>

	</body>
</html>